Update to support Ruby 1.9 syntax #5

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants

nsinenko commented Jun 2, 2011

Changed List.parse function in markdown.rb to support both Ruby 1.9 and Ruby 1.8 syntax. markdown.rb was crashing on Ruby 1.9.2.

Owner

infininight commented Dec 19, 2012

Pulled, thanks!

Owner

infininight commented Feb 26, 2013

Had to revert this patch due to a bug, see #11 for more information.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment